# Demonstration Website for the East Africa Community 

This is a demonstration Digital Chant Stand (DCS), which the Orthodox Christian Mission Center (OCMC) proposes to develop on behalf of the Orthodox Christian Hierarchs under the Greek Orthodox Patriarchate of Alexandria.  